Skip to main content
`Ctrl`+`K`

# PetscDrawBarGetDraw

Gets the draw context associated with a bar graph.

## Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode PetscDrawBarGetDraw(PetscDrawBar bar, PetscDraw *draw)

Not Collective, draw is parallel if bar is parallel

## Input Parameter

- bar - The bar graph context

## Output Parameter

- draw - The draw context

## See Also

`PetscDrawBar`, `PetscDraw`, `PetscDrawBarCreate()`, `PetscDrawBarDraw()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/bars.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages